classification
Title: IDLE - minor FormatParagraph bug fix
Type: Stage:
Components: IDLE Versions: Python 3.0, Python 2.6, Python 2.5
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: kbk Nosy List: gvanrossum, kbk, taleinat
Priority: normal Keywords: patch

Created on 2007-11-02 18:27 by taleinat, last changed 2007-12-11 00:06 by kbk. This issue is now closed.

Files
File name Uploaded Description Edit
IDLE_FormatParagraph.071102.patch taleinat, 2007-11-02 18:27
Messages (3)
msg57060 - (view) Author: Tal Einat (taleinat) * (Python committer) Date: 2007-11-02 18:27
The format_paragraph_event method was not returning "break", causing
unwanted side effects when called via a key binding.
msg57714 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-11-20 22:33
IDLE stuff is never mine.
msg58393 - (view) Author: Kurt B. Kaiser (kbk) * (Python committer) Date: 2007-12-11 00:06
r59463
Thanks for the patch!
History
Date User Action Args
2007-12-11 00:06:34kbksetstatus: open -> closed
resolution: accepted
messages: + msg58393
2007-11-20 22:33:49gvanrossumsetassignee: gvanrossum -> kbk
messages: + msg57714
nosy: gvanrossum, kbk, taleinat
2007-11-20 01:13:57christian.heimessetpriority: normal
assignee: gvanrossum
nosy: + gvanrossum
2007-11-02 18:33:55loewissetkeywords: + patch
2007-11-02 18:27:42taleinatcreate